﻿<!DOCTYPE html>
<html>
  <head>
      <title>AJAX</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  </head>
  <style>
  #spinner{
    visibility: hidden;
    width: 80px;
    height: 80px;

    border: 2px solid #f3f3f3;
    border-top:3px solid #f25a41;
    border-radius: 100%;

    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right: 0;
    margin: auto;

    animation: spin 1s infinite linear;
  }

  @keyframes spin {
    from {
        transform: rotate(0deg);
    } to {
        transform: rotate(360deg);
    }
  }

  #spinner.show {
    visibility: visible;
  }
    td {
      padding: 5px;
      border: 1px solid black;
      text-align: center;
    }
    .userCard {
      margin: 40px;
    }
    .btn-name {
      transition: .3s;
    }
    .delete {
      color: #ffffff;
      background-color: #da0000;
      padding: 15px;
      border: none;
      border-radius: 8px;
      transition: .3s;
    }
    .edit {
      color: #ffffff;
      background-color: #619410;
      padding: 15px;
      border: none;
      border-radius: 8px;
      transition: .3s;
    }
    .edit:hover,
    .delete:hover {
      background-color: rgb(28, 133, 253);
    }
  </style>

  <body>
    <div id="list"></div> 
    <div id="spinner"></div>
    <script src="js/index.js"></script>
  </body>
</html>
